'返回以 字节 为单位的指定磁盘现行剩余空间。
#include Once "Afx/CFileSys.inc"
Function GetDiskFreeSpacex(nDrive As String) As Double
   Dim pFileSys As CFileSys
   Function = pFileSys.GetDriveFreeSpace(nDrive)
End Function